#wrap
{
	margin: 0 auto;
	padding: 0;
	background-color: rgb(255,255,255);
	margin-top: 15px;
}

/*** Correction for non-IE browsers ***/
#wrap 
{
	overflow: hidden;
}

/*** Correction for IE 5.01 ***/
#wrap 
{
	float: none;
}


body
{
	color: #EFEFEF;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 14pt;
	margin: 0;
	padding: 0;
}

html > body
{
	font-size: 9pt;
	background-color: #4B98C4;
}

.homeLink:hover, .homeLink:visited
{
	color: #EFEFEF;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	padding-left: 20px;
	text-decoration: none;
}

.pageFraming
{
	width:925px;
	border: 1px solid #DBDBDB;
}

/* ##### Header ##### */

#header
{
	background-color: #d1e3ef;
	margin: 0px 0px 0px 0px;
	height: 120px;
	width: 950px;
	text-align: center;
}

.headerTitle 
{
	margin: 0;
	padding: 0.25em 4mm 0.25em 4mm;
}

.subHeader
{
  background-color: #EFEFEF;
  border-top: 1px solid #BEBEBE;
  border-bottom: 1px solid #BEBEBE;
  padding-top: 10px;
  padding-left: 200px;
  padding-bottom: 10px;
  font-size: 10pt;
  font-weight: bold;
  width:100%;
}

.subHeader a:hover 
{
  color: black;
}

.subHeaderMenu
{
	font-weight: bold;
	padding-right: 50px;
	text-align: left;
	color: #828282;
	font-size: 10pt;
}

.subHeaderMenu selectedMenuItem
{
}

a:visited
{
	color: #0066FF;
	text-decoration: none;
}

a
{
	color: #0066FF;
	text-decoration: none;
}

a:hover
{
	color: #000066;
	text-decoration: none;
}

#menuMainBar
{
	border-top: solid 2px #d1e3ef;
	padding-left: 5px;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 12pt;
	padding-bottom: 5px;
	margin: 0px;
	background-color: #EFEFEF;
	padding-top: 5px;
	width: 950px;
	padding-right: 5px;
}

#menuSectionBar
{
	/*border-top: #DBDBDB 1px solid;
    border-bottom: #DBDBDB 2px solid;*/
    padding-left: 35px;
	font-weight: bold;
	font-size: 14pt;
	padding-bottom: 3px;
	margin: 0px;
	color: #4B98C4;
	padding-top: 20px;
	width: 100%;
}

.orange
{
  background-color: #C58206;
}


/* ##### Left Side Bar ##### */

#leftSideBar 
{
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

#leftSideBar1 
{
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

#leftSideBar #sideBarTitle 
{
  color: rgb(64,64,64);
  background-color: rgb(230,223,207);
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
  border-bottom: 1px solid darkgray;
  border-top: 1px solid darkgray;
}

#leftSideBar1 #sideBarTitle 
{
  color: rgb(64,64,64);
  background-color: rgb(230,223,207);
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
  border-bottom: 1px solid darkgray;
  border-top: 1px solid darkgray;
}

.menuLevel1 
{
    font-family: verdana, helvetica, arial, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    padding-bottom: 10pt;
    color: #828282;
}

.menuLevel2
{
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 10pt;
    padding-bottom: 10px;
    padding-left: 20px;
    color: #828282;
}

.menuBreak
{
    padding-bottom: 0em;
}


/* ##### Right Side Bar ##### */

.rightSideBar 
{
  width: 13em;
  margin: 2ex 0.75ex 0 0;
  padding: 0;
  float: right;
  clear: right;
  border: 1px solid rgb(216,210,195);
}

.rightSideBar .sideBarTitle 
{
    color: black;
    background-color: rgb(230,223,207);
    font-weight: bold;
    margin: 1.25ex 1ex;
    padding: 0.9ex 1ex;
}

.rightSideBar a 
{
    color: black;
    background-color: transparent;
    text-decoration: none;
    font-weight: bold;
}

.rightSideBar a:hover 
{
    text-decoration: underline;
}

.rightSideBar .sideBarText 
{
    line-height: 1.5em;
    margin: 0;
    padding: 0 2ex 1em 2ex;
}

.rightSideBar .more 
{
    text-decoration: none;
    text-align: right;
    margin: 0;
    padding: 0 2ex 1em 2ex;
    display: block;
}

.rightSideBar .more:hover 
{
    text-decoration: underline;
}


/* ##### Main Copy ##### */

#mainCopy
{
	font-size: 9pt;
	color: #000099;
	background-color: white;
	text-align: left;
	vertical-align:  top;
	/*line-height: 1.5em;*/
    padding-top: 30px;
	padding-left: 30px;
	background-color: white;    /*border-right: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;*/
	padding-right: 30px;
}



#mainCopy2
{
    font-size: 9pt;
    color: #6B6B6B;
    background-color: white;
    text-align: left;
    vertical-align:  top;
    /*line-height: 1.5em;*/
    background-color: white;
}

li
{
	/*color: Black;*/
    font-family: arial, verdana, helvetica, sans-serif;
	font-size: 9pt;
	color: #003592;
}

h1
{
    color: black;
    background-color: transparent;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0; 
}
.mainCopy h2
{
    color: black;
    background-color: transparent;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    text-align: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.mainCopy a 
{
  color: #85917C;
  background-color: transparent;
  text-decoration: none;
}

.mainCopy a:hover 
{
  text-decoration: underline;
}

p
{
	margin: 0 0 0 0;
	padding: 0;
	padding-right: 35px;
	text-align:justify;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #003592;
	background-color: #FFFFFF;
}

.bodyText, .formCaption
{
	color: #11439A;
	text-align:left;
	font-size: 9pt;
	font-family: arial, verdana, helvetica, sans-serif;
}

.formCaption
{
	font-size: 10pt;
	color: black;
	font-weight: bold;
}
.addonTitle
{
    padding-left: 40px;
    padding-right: 10px;
}

dt 
{
  font-weight: bold;
  margin: 0;
  padding: 0 0 0.5ex 0;
}

dd 
{
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}


/* ##### Footer ##### */

#footer
{
	color: black;
	background-color: #CED8E6;
	font-size: 10pt;
	text-align: center;
	line-height: 2em;
	margin: 0;
	padding: 1mm 1mm 1mm 1mm;
	clear: both;
}

#footer div 
{
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a 
{
  color: black;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

#footer a:hover 
{
  text-decoration: underline;
}

/* ###### Header ###### */



#upperMenuBar a
{
    font-size: 9pt;
    text-decoration: none;
    padding-left: 0.8ex;
    padding-right: 1.6ex;
}

#upperMenuBar a:hover
{
    text-decoration: underline;
}

.LHS
{
    position: absolute;
    left: 1.7mm;
    top: 1ex;
}

.RHS
{
    position: absolute;
    right: 0.6mm;
    top: 0.9ex;
}

.headerLinks
{
  font-size: 9pt;
  position: absolute;
  right: 3px;
  top: 3px;
}

.textBlock
{
	padding-bottom: 2em;
	padding-right: 0em;
	width: 900px;
}
.textBlock1
{
	padding-bottom: 0em;
	width: 900px;
}
.imgBlock
{
	padding-bottom: 0em;
	width: 900px;
}

.homePage
{
    font-size: 95%
}

.productImgBorderTop
{ 
	background-image: url("about_files/images/prod_frame_t.png");
	background-repeat: repeat-y
}

.orderPage
{
	 padding: 35px;
}

.orderPage td
{
	height: 30px;
}

.rightJustify
{
	text-align: right;
}
.images
{
padding-right: 30px;
}
